# Kolyan color theme made by Nikolai (WeirdCat)

color0 #444551
color1 #9E2238
color2 #BB6F80
color3 #DA97B0
color4 #b12761
color5 #D58399
color6 #D6D8DA
color7 #D6D8DA
color8 #62636F
color9 #BC4056
color10 #eB9FB0
color11 #F8B5CE
color12 #d14781
color13 #F3A1B7
color14 #F4F6F8
color15 #F4F6F8
background #1c1c1c
foreground #878b96
cursor #d14781
